# Class: Item

[internal](../modules/internal-51.md).Item

## Properties

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:126

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:129

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:127

___

### reason\_id

• `Optional` **reason\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:128
